### Method

# GioUnix MountEntry compare

since: 2.84

#### Declaration [src]

    gint
    g_unix_mount_entry_compare (
      GUnixMountEntry* mount1,
      GUnixMountEntry* mount2
    )

#### Description [src]

Compares two Unix mounts.

Available since: 2.84

#### Parameters

`mount2`

  Type: `GUnixMountEntry`

  Second `GUnixMountEntry` to compare.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

`1`, `0` or `-1` if `mount1` is greater than, equal to, or less than `mount2`, respectively.